import React from 'react';
import SvgIcon from '@mui/material/SvgIcon';

export default props => (
  <SvgIcon viewBox="0 0 32 38" {...props}>
    <path d="M29.92 24.096c-0.512 0.768-1.28 1.28-2.208 1.28-0.384 0-0.896-0.128-1.28-0.384l-7.776-4.512v8.928c0 1.44-1.152 2.592-2.592 2.592s-2.592-1.152-2.592-2.592v-8.928l-7.776 4.512c-0.384 0.256-0.896 0.384-1.28 0.384-0.928 0-1.824-0.512-2.208-1.28-0.768-1.28-0.256-2.848 0.896-3.488l7.776-4.544-7.776-4.544c-1.28-0.768-1.664-2.336-0.896-3.488s2.336-1.696 3.488-0.896l7.776 4.512v-9.056c0-1.44 1.184-2.592 2.592-2.592s2.592 1.152 2.592 2.592v8.928l7.776-4.512c1.28-0.8 2.848-0.288 3.488 0.896 0.8 1.28 0.256 2.848-0.896 3.488l-7.776 4.544 7.776 4.544c1.152 0.768 1.568 2.336 0.896 3.616z" />
  </SvgIcon>
);
